upcp complaining about sendmail-cf-8.14.4-8.el6.noarch

R2B2

Member
Jul 29, 2013
13
0
1
cPanel Access Level
Root Administrator
When upcp runs daily, it keeps on outputting:
+++++++
Error: Package: 2:irqbalance-1.0.4-8.el6_5.x86_64 (updates)
Requires: kernel >= 2.6.32-358.2.1
Installed: kernel-2.6.32-358.el6.x86_64 (@anaconda-CentOS-201303050102.x86_64/6.4)
kernel = 2.6.32-358.el6
kernel = 2.6.32-358.el6
You could try using --skip-broken to work around the problem
** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
sendmail-cf-8.14.4-8.el6.noarch has missing requires of sendmail = ('0', '8.14.4', '8.el6')
+++++++

I tried `yum erase sendmail-cf-8.14.4-8.el6.noarch` and then `yum install sendmail-cf-8.14.4-8.el6.noarch` to reinstall it.

Then ran `upcp --force` but it still happens.

Any ideas?